Commit 94eb0908 authored by mit's avatar mit

requirements.txt

parent 3bc19f67
bsddb3==6.1.0
caldav==0.5.0
chardet==2.3.0
coverage==4.4.2
cryptography==1.7.1
cycler==0.10.0
decorator==4.0.11
fail2ban==0.9.6
feedparser==5.1.3
file-magic==0.3.0
gramps==4.2.5
html2text==2016.9.19
httplib2==0.9.2
icalendar==3.8
idna==2.2
ipython==5.1.0
ipython-genutils==0.1.0
keyring==10.1
keyrings.alt==1.3
lxml==4.1.1
matplotlib==2.0.0
nose==1.3.7
numpy==1.12.1
pexpect==4.2.1
pickleshare==0.7.4
Pillow==4.0.0
prompt-toolkit==1.0.9
ptyprocess==0.5.1
pyasn1==0.1.9
pycodestyle==2.2.0
pycrypto==2.6.1
pycurl==7.43.0
Pygments==2.2.0
pygobject==3.22.0
PyICU==1.9.5
pyinotify==0.9.6
pyparsing==2.1.10
python-apt==1.4.0b3
python-dateutil==2.7.2
python-debian==0.1.30
python-debianbts==2.6.1
pytz==2016.7
pyxdg==0.25
Radicale==2.1.8
reportbug==7.1.7
requests==2.12.4
scipy==0.18.1
SecretStorage==2.3.1
simplegeneric==0.8.1
six==1.11.0
systemd-python==233
traitlets==4.3.1
unattended-upgrades==0.1
urllib3==1.19.1
vobject==0.9.5
wcwidth==0.1.7
youtube-dl==2017.5.18.1
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment